/* -----------------------------------
  page_contact(お問い合わせ)
 ----------------------------------- */

h3 {
  text-align: center;
  font-size: 2.0rem;
  margin-bottom: 15px;
}

.page-contact-top {
  text-align: center;
}

.page-contact-top .contact-img {
  margin-top: 20px;
}

.page-contact-top .contact-img img {
  width: 200px;
  height: 200px;
  object-fit: cover;
}

.page-contact-txt {
  font-size: 1.0rem;
  margin-top: 25px;
}

.page-contact-txt a {
  margin: 25px auto;
  color: #b56357;
  padding: 15px 30px;
  border: solid 1px #b56357;
}

@media screen and (max-width: 480px) {
  .page-contact-txt {
    font-size: 0.8rem;
  }
}

.line-color {
  color: #06c755;
  font-weight: 700;
  border-bottom: solid 1px #06c755;
  padding: 0 5px;
}

strong {
  border-bottom: solid 1px #333;
  padding: 0 5px;
}


.page_contact .nav-tel {
  width: 100%;
  margin: 25px auto;
  justify-content: center;
  background-color: #fff;
  padding: 3% 5%;
  box-shadow: 0px 10px 30px -10px rgba(245, 89, 22, 0.5);
}



.page_contact .nav-tel .line a {
  justify-content: center;
}

.Form {
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  max-width: 720px;
}

@media screen and (max-width: 480px) {
  .Form {
    margin-top: 40px;
  }

  .radio-item {
    margin-top: 18px;
  }

  .page_contact .nav-tel {
    padding: 8% 5%;
  }

  .page_contact .nav-tel div {
    margin-bottom: 25px;
  }
}

.Form-Item {
  padding-top: 24px;
  padding-bottom: 0px;
  width: 100%;
  display: flex;
  align-items: flex-start;
}

@media screen and (max-width: 480px) {
  .Form-Item {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}


.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 12px;
}

@media screen and (max-width: 480px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
    padding-bottom: 15px;
  }
}

.Form-Item-Label.isMsg {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 12px;
}

@media screen and (max-width: 480px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}

.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #545454;
  color: #fff;
  font-size: 14px;
}

@media screen and (max-width: 480px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}

.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 20px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 12px;
}

.Form-Item-Input01 {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  background: #eaedf2;
  font-size: 18px;
}

@media screen and (max-width: 480px) {
  .Form-Item-Input {
    margin-left: 0;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }

  .Form-Item-Input01 {
    margin: 0 15px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }

  .wpcf7-list-item {
    margin: 0;
  }
}

.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 20px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 18px;
}

@media screen and (max-width: 480px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}

.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #fff;
  border: solid 1px #b56357;
  font-weight: bold;
  font-size: 20px;
}


@media screen and (max-width: 480px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
  }
}